<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2637dcfb2bcbe6ca58ce451dab171664">
  <dict>
    <!--2019-03-15 16:00:17.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 16:00:17.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 16:00:17.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-03-15 16:00:17.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2019-03-15 16:00:17.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:00:17.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:00:17.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:00:17.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:00:17.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2019-03-15 16:00:17.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-04-26 11:49:59.000-->
    <int key="sms_center_editable_for_slot">0</int>
    <!--2019-03-15 16:00:17.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2019-03-15 16:00:17.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2019-03-15 16:00:17.000-->
    <string key="voicemail_number">*80</string>
    <!--2019-03-15 16:00:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
